/**********************************************************************************************************************/
/************************************************** Release styles ****************************************************/
/**********************************************************************************************************************/

.cision-main h2.release-title {
    line-height: normal;
    margin-bottom: 10px;
    padding-bottom: 0px;
    margin-top: 0;
    color: var(--FontColor);
    font-size: var(--ReleaseDetailHeaderSize);
}

.cision-Release-intro {
    font-weight: bold;
}

.cision-release-content img {
    max-width: 100%;
}

.cision-image-wrapper-detail {
    width: 95px;
    float: left;
    height: 140px;
    margin-bottom: 10px;
    overflow: hidden;
    margin-right: 20px;
    display: block;
    cursor: pointer;
}

    .cision-image-wrapper-detail > img {
        width: 93%;
        box-shadow: 4px 4px 4px var(--LightBorderColor);
        -moz-box-shadow: 4px 4px 4px var(--LightBorderColor);
        -webkit-box-shadow: 4px 4px 4px var(--LightBorderColor);
    }

/* IE proof custom property fallback */
h3.cision-detail-headline {
    border-bottom: 1px solid #eaeaea;
    border-bottom: 1px solid var(--MainBorderColor);
    font-size: 14pt;
    font-size: var(--RegularHeadingFontSize);
    padding-top: 30px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    clear: both;
    font-weight: normal;
}

/* IE proof custom property fallback */
.cision-release-item-image {
    border-bottom: 1px solid #eaeaea;
    border-bottom: 1px solid var(--MainBorderColor);
    width: 100%;
    padding: 20px 0;
    display: inline-block;
}

    .cision-release-item-image .cision-img-div img {
        display: block;
        margin: auto;
        width: 100%;
    }

    .cision-release-item-image .cision-img-div {
        float: left;
        min-height: 120px;
        max-height: 300px;
        max-height: var(--ImageHeight);
        margin-right: 15px;
        overflow: hidden;
        width: 32%;
        height: 100%;
        display: table-cell;
    }

    .cision-release-item-image img:hover {
        opacity: 0.6;
    }

.cision-release-image {
    display: inline-block;
    width: 62%;
    min-height: 120px;
}

.cision-release {
    display: inline-block;
    width: 90%;
}

    /* IE proof custom property fallback */
    .cision-release-image p, .cision-release p, .menu-image p {
        color: #000;
        color: var(--FontColor);
    }

    /* IE proof custom property fallback */
    .cision-release-image h3, .cision-release h3 {
        color: #333;
        color: var(--ReleaseTitleFontColor);
        font-size: 15pt;
        font-size: var(--ReleaseListHeadlineFontSize);
        font-weight: normal;
        line-height: 1.2em;
        margin-bottom: 5px;
        margin-top: 0;
    }

.cision-release-content {
    font-size: var(--ParagraphFontSize);
    color: var(--FontColor);
}

.cision-pageIndex {
    clear: both;
    width: 130px;
    margin: auto;
    font-size: var(--ParagraphFontSize);
}

    .cision-pageIndex i {
        padding: 0;
        color: var(--FontColor);
    }

        .cision-pageIndex i:first-child {
            margin-left: 4px;
            margin-right: -4px;
        }

/* IE proof custom property fallback */
p.cision-pubDate {
    color: #000;
    color: var(--FontColor);
    font-size: 9pt;
    font-size: var(--SmallTextFontSize);
    font-style: italic;
}

/* IE proof custom property fallback */
.cision-pubDateDetail {
    font-size: 9pt;
    font-size: var(--SmallTextFontSize);
    font-style: italic;
    line-height: 0em;
    margin-top: 10px;
}

/* Archive styles ****************************************/

#yearList {
    padding: 3px 12px;
    width: initial;
    height: initial;
}

.cision-archive-menu a {
    margin-left: 0;
}

/* Regulatory filter btn group  **********************/

#target-regulatory-filter {
    margin-right: 10px;
}

.regulatory-filter .btn {
    padding: 2px 12px;
}

    .regulatory-filter .btn.active {
        background-color: #fafafa;
    }
